
package de.ivu.elect.business.entschaedigung.boundary;

import java.io.Serializable;

import de.ivu.elect.business.entschaedigung.entity.Auszahlung;

public class AuszahlungCreateEvent implements Serializable {
 
  private static final long serialVersionUID = 1L;

  private Auszahlung entity;

  public AuszahlungCreateEvent(Auszahlung entity){
    this.entity = entity;
  }

  public void setEntity(Auszahlung entity) {
    this.entity = entity;
  }

  public Auszahlung getEntity(){
    return entity;
  }

}